## libqtxdg-qt5 3.12.0

=== debian/changelog ===
libqtxdg-qt5 (3.12.0-0ubuntu9) questing; urgency=medium

  * No-change rebuild against Qt 5.15.17.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 13 Jul 2025 16:22:53 +0300

libqtxdg-qt5 (3.12.0-0ubuntu8) oracular; urgency=medium

  * No-change rebuild against Qt 5.15.15.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 13 Sep 2024 20:46:18 +0300

libqtxdg-qt5 (3.12.0-0ubuntu7) oracular; urgency=medium

  * Rename to -qt5.
  * Fix watch file to cope with the rename.
  * Rename pkg-config dependency to pkgconf.
  * Remove files that would conflict with libqt6xdg.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 15 Aug 2024 16:58:05 -0500

libqtxdg (3.12.0-0ubuntu6) noble; urgency=medium

  * No-change rebuild against Qt 5.15.13.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 04 Apr 2024 00:25:53 +0300

libqtxdg (3.12.0-0ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:57:10 +0000

libqtxdg (3.12.0-0ubuntu4) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:41:26 +0000

libqtxdg (3.12.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:28:33 +0000

libqtxdg (3.12.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild against Qt 5.15.12.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 29 Dec 2023 00:07:55 +0300

libqtxdg (3.12.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Update copyright.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 05 Nov 2023 17:11:47 +0200

libqtxdg (3.11.0-0ubuntu3) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.10.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 20 Jun 2023 15:59:21 +0300

libqtxdg (3.11.0-0ubuntu2) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.9.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 17 May 2023 00:10:29 +0300

libqtxdg (3.11.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Update patches.
  * Update copyright file.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 10 May 2023 11:54:00 -0500

libqtxdg (3.10.0-0ubuntu7) lunar; urgency=medium

  * Add support for translations defined via X-Ubuntu-Gettext-Domain.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 06 Mar 2023 19:18:26 -0600

libqtxdg (3.10.0-0ubuntu5) lunar; urgency=medium

  * Rebuild against lxqt-build-tools 0.12.0-0ubuntu3.
  * Bumped Standards-Version to 4.6.2, no changes necessary.
  * Updated copyright file.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 09 Feb 2023 13:17:41 -0600

libqtxdg (3.10.0-0ubuntu4) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 14 Jan 2023 10:19:42 +0300

libqtxdg (3.10.0-0ubuntu3) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.7.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 10 Dec 2022 12:51:12 +0300

libqtxdg (3.10.0-0ubuntu2) lunar; urgency=medium

  * Fixed Build-Depends-Package fields in symbols files.
  * Overhauled copyright file.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Mon, 28 Nov 2022 11:23:49 -0600

libqtxdg (3.10.0-0ubuntu1) lunar; urgency=medium

  * Add back symbols files.
  * New upstream release.
  * Actually fix the upstream uscan file.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Bump the lxqt-build-tools build dependency version.
  * Update symbols from amd64 build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 16 Nov 2022 17:43:14 -0600

libqtxdg (3.9.1-3) sid; urgency=medium

  * debian/watch: fix uscan error.
  * Drop C++ symbols according to
    https://wiki.debian.org/UsingSymbolsFiles.
  * debian/rules: link time optimizations enabled. (Closes: #1015514)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 22 Oct 2022 16:13:13 +0800

libqtxdg (3.9.1-2) experimental; urgency=medium

  * Bumped Standards-Version to 4.6.1, no change required.
  * Upstreamed symbols file for libqt5xdgiconloader3 from Ubuntu.
  * Changed "binary-without-manpage" to "no-manual-page" in
    qtxdg-dev-tools.lintian-overrides.
  * Upstreamed watch file from Ubuntu.
  * Ran wrap-and-sort.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Tue, 28 Jun 2022 23:10:20 -0500

libqtxdg (3.9.1-1) experimental; urgency=medium

  * New upstream release (Closes: #1013334).
  * Add back symbols file.
  * Update install file.
  * Add my name to Uploaders.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Jun 2022 22:28:56 -0500

libqtxdg (3.8.0-2) experimental; urgency=medium

  * Fix upstream metadata.
  * Add Rules-Requires-Root: no.
  * Remove unnecessary -Wl,--as-needed.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 13 Feb 2022 23:24:53 +0800

libqtxdg (3.8.0-1) experimental; urgency=medium

  [ Andrew Lee (李健秋) ]
  * New upstream version 3.8.0

  [ S. 7 ]
  * Update copyright
  * Bump Standards to 4.6.0 (no changes)
  * Refresh debian/libqt5xdg3.symbols file.
  * Refresh debian/libqt5xdgiconloader3.symbols file
  * debian/libqt5xdg3.install: install lxqt-qtxdg.conf and qtxdg.conf.
  * Update changelog

  [ Andrew Lee (李健秋) ]
  * Update debian/copyright.
  * Use debhelper-compat = 13, no changes needed.
  * Rework on symbols for i386.
  * debian/rules: Add cmake fix to make reprotest happy.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 11 Jan 2022 15:09:23 +0800

libqtxdg (3.6.0-1) unstable; urgency=medium

  [ Andrew Lee (李健秋) ]
  * New upstream version 3.6.0.
  * refresh debian/libqt5xdg3.symbols file.
  * Fix unindented lines.
  * Add salsa-ci.yml file.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 25 Dec 2020 10:53:00 +0800

libqtxdg (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
  * Switched to gbp
  * Bumped Standards to 4.4.1, no changes needed
  * Removed Dbus patch, fixed upstream
  * Added new symbols
  * Fixed tools packaging and descriptions

