=== debian/control ===
Source: libqtxdg-qt5
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Simon Quigley <tsimonq2@debian.org>
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               libmagic-dev,
               libqt5svg5-dev,
               lxqt-build-tools-qt5 (>= 0.13.0),
               pkgconf,
               qtbase5-private-dev,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 4.6.2
Rules-Requires-Root: no
# Fix all these links
Vcs-Browser: https://git.lubuntu.me/Lubuntu/libqtxdg-packaging
Vcs-Git: https://git.lubuntu.me/Lubuntu/libqtxdg-packaging.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/libqtxdg
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/libqtxdg.git
Homepage: https://github.com/lxqt/libqtxdg

Package: libqt5xdg3
Architecture: any
Multi-Arch: same
Depends: file,
         libfile-mimeinfo-perl,
         libglib2.0-bin,
         shared-mime-info,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: qttranslations5-l10n
Pre-Depends: ${misc:Pre-Depends}
Provides: libqt5xdg
Description: Implementation of the XDG Specifications for Qt (shared lib)
 This library implements functions of the XDG Specifications in Qt.  It is part
 of LXQt.
 .
 This package provides the shared library. This is the Qt5 variant.

Package: libqt5xdgiconloader3
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gtk-update-icon-cache
Pre-Depends: ${misc:Pre-Depends}
Provides: libqt5xdgiconloader
Description: Implementation of the XDG Iconloader for Qt (shared lib)
 This library implements the backend to load icons which are handled according
 to the XDG Icon Theme Specification in Qt. It is part of LXQt.
 .
 This package provides the shared library. This is the Qt5 variant.

Package: libqt5xdg-dev
Architecture: any
Section: libdevel
Depends: libmagic-dev,
         libqt5xdg3 (= ${binary:Version}),
         libqt5xdgiconloader-dev (= ${binary:Version}),
         ${misc:Depends}
Description: Development files for libqtxdg
 This library implements functions of the XDG Specifications in Qt. It is part
 of LXQt.
 .
 This package provides development files. This is the Qt5 variant.

Package: libqt5xdgiconloader-dev
Architecture: any
Section: libdevel
Depends: libqt5svg5-dev,
         libqt5xdgiconloader3 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Development files for libqtxdgiconloader
 This library implements the backend to load icons which are handled according
 to the XDG Icon Theme Specification in Qt. It is part of LXQt.
 .
 This package provides development files. This is the Qt5 variant.
