=== debian/watch ===
version=4
opts="searchmode=plain, \
pgpsigurlmangle=s/$/.asc/, \
uversionmangle=s/(\d+\.\d+\.\d+).*/$1/, \
filenamemangle=s/libqtxdg/libqtxdg-qt5/" \
  https://api.github.com/repos/lxqt/libqtxdg/releases https:\/\/github.com\/lxqt\/libqtxdg\/releases\/download\/@ANY_VERSION@\/libqtxdg-@ANY_VERSION@.tar.xz
